burn_classes:
  unburned: 12425
  low: 8346
  moderate: 2364
  high: null
emampr_landcover_vote_2017:
  42: 36890
  255: 13853
  52: 1015
  41: 85
  90: 72
  95: 17
  71: 3
soil_textures:
  clay loam: 38082
  sand loam: 13853
